Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

I just looked at the .model files in gazebo_worlds in groovy. They are all from Gazebo < 1.0, and are longer supported.